//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-558 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.02.21 at 11:49:29 AM CST 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://Fingerhut.Services", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package com.bsb.fop.wsdl.product;
